<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Chauffage des classes</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            11 Je1924
            Département <br>DU CHER
            <br><HR>
               
               
            
            ARRONDISSEMENT<br>de
            Sancerre<br>
            <br><HR>
               
               
            MAIRIE<br>d'Oizon
            <br><HR>
               
               
            <br>Folio du registre 501
            <br><HR>
               
               
            <br>OBJET:<br>Chauffage <br>des classes
            <br><sup>Vu et soumis l'institution <br></sup>
            <del>EPllonsLi</del> Préfet Sancerre,
            9 Decembre 1924
            le Sous-Préfet
            
            
            </p>
         </div>
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            
            Extrait du Registre des délibérations<br> du Conseil municipal de la commune
            d’Oizon<br>
            Séance_ ordinaire du 9/11/1924<br>
            <br><HR>
               
               
            </h4>
         
         
         <p xmlns=""> L'an mil neuf cent vingt quatre neuf novembre<br> à deux heures du soir
            le conseil de la<br> commune s’est réuni au lieu ordinaire de<br> ses séances, sous la
            présidence de M. Louis Marquis de Vogüé
            Maire
            <br>Conformément à l’art.54 de la loi du 5 avril 1884 ,
            la séance a été publique.<br>
            </p>
         
         <p xmlns="">Etaient présents : MM. Louis, Marquis de
            VogüéMaire dit Charles, Mousset
            Ernest,Millérious, Eugène
            Ménigault Jean Baptiste, Vaumir Isidore et
            Bissonnet Alphonse
            </p>
         
         <p xmlns="">Absents : MM. Desmoulins Emile adjoint
            Jacquemet Henri<br>. <sup>excusé</sup>Moudrot Isidore, Bouchard Jules et
            Gautier Jules.<br></p>
         
         <p xmlns="">Le procès-verbal de la dernière séance est lu et adopté.<br>
            </p>
         
         <p xmlns=""> Le conseil considérant que le crédit<br> ouvert à l’article 5 du budget primitif de
            <br>1924 (chauffage des classes) est devenu<br> insuffisant pas suite
            de la hausse du prix <br>du combustible.</p>
         
         <p xmlns=""> Décide qu’une somme de 300 francs <br>sera prélevée, pour cet objet, sur le crédit
            ouvert <br>à l’article 29 du budget supplémentaire de <br>1924 (dépenses,
            imprévus) <br></p>
         
         <p xmlns=""> Fait et délibéré, les jours, mois, et an que<br> dessus et au registre ont signé les
            membres présents <br>
            </p>
         
         
         <p xmlns="">
            
            
            
            
            <p>Mairie d'Oizon
               Cher
               </p>
            <br><p>Pour le Maire et l'Adjoint empêchés, <br>le
               conseiller Municipal délégué,</p>
            <br> Bissonnet 
            </p>
         
         <p xmlns="">
            <br> 
            
            
            
            <p>Préfecture du
                Cher
               </p>
            <br><p>Approuvé, <br>Bourges, le 10/12/1924,<br> par le Préfet
               <br>le Secretaire Général
               </p>
            <br>  Sécrétaire général 
            </p>
         Librairie Laroche, Sancerre
         </div>
      
      
      </body>: </html>